kylin-video(1)

NAME
kylin-video - The best GUI frontend for MPlayer

SYNOPSIS
kylin-video

DESCRIPTION

Kylin Video is a GUI media player based on Qt 5, using mplayer(1) as its backend.

SEE ALSO
mplayer(1)

AUTHOR
The author of Kylin Video is lixiang <lixiang@kylinos.cn>.

This manual page was written by lixiang <lixiang@kylinos.cn> for the Kylin project (but may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation. On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

BUGS
Please submit bugs to https://github.com/ukui/kylin-video/issues.